MozillaZine

Linux user needs replacement for downthemall?

Talk about add-ons and extension development.
thebudman
 
Posts: 135
Joined: November 26th, 2007, 2:16 am

Post Posted January 7th, 2018, 11:05 pm

I upgraded to the latest version of my distro and found that firefox quatum installed after upgrading and no addons that i have work.

I can't find any replacements for 90 some percent of my addons including downthemall,

I did see an addon for IDM. That is a windows programs though :( I also never use wine.

I seen one other download that is limited and ties into the default download manager. https://addons.mozilla.org/en-US/firefo ... load-star/

Makes way to many connections as there is no queuing. Bad especially when downloading bulk and my connection can't handle it.

What i liked about downthemall is it remembered what you had select. pictures videos archives, and got only the files you want without the useless junk. This is why i never use external download managers as they all have gimmicky problems of not being able to just auto grab what i want when the select screen comes up. This was because of how flashgot worked. I never used flashgot. The other thing is downthemall because it was built into the browser failed to start downloads less often than externals.

At one time i did use flashgot with FDM back when i used windows several years ago. Now flashgot don't work either.

I am in the need of a Linux Solution help please?

Also where can i find a build of Firefox that is one build before downthemall and the other addons that quit working? It is My only option to downgrade right now as the download manager is only one of things i require. Linux Mint 64bit I am not sure what the last build before quantum is i been out of the game for awhile.

I want to run the Mozilla version instead of rolling back my distro version so i can keep both installed. I already know how to do all that. Just looking for the build.

therube

User avatar
 
Posts: 19196
Joined: March 10th, 2004, 9:59 pm
Location: Maryland USA

Post Posted January 25th, 2018, 10:10 pm

Also where can i find a build of Firefox that is one build before downthemall and the other addons that quit working?

57, Quantum, is what broke everything, so something below 57.
That said, 56 (55, 54, 53) no longer receive security updates.
So that pretty much leaves you to use 52 ESR - which still gets security updates (until August, I think it is).

Firefox Extended Support Release
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball CopyURL+ FetchTextURL FlashGot NoScript

Return to Extension Development


Who is online

Users browsing this forum: No registered users and 0 guests